Skip to main content
GET
CLI

Authorizations

Authorization
string
header
required

API Key in Bearer format (e.g., Bearer sk_test_...)

Headers

X-API-Key
string

API key

Path Parameters

draftId
string
required
Example:

"tdraft_0123456789abcdef01234567"

Response

Transfer draft approval retrieved

id
string
required
Example:

"tda_abc123"

draftId
string
required
Example:

"tdraft_0123456789abcdef01234567"

customerId
string
required
Example:

"cus_abc123"

draftHash
string
required
Example:

"a1b2c3d4e5f6789012345678abcdef01"

destinationAccountIds
string[]
required

Payee account ids bound at registration and screened at approve.

Example:
status
enum<string>
required
Available options:
PENDING_APPROVAL,
SCREENING,
APPROVED,
REJECTED
Example:

"PENDING_APPROVAL"

createdAt
string<date-time>
required
updatedAt
string<date-time>
required